Bug 245881 - desktop file categories
Summary: desktop file categories
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-06-27 05:42 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: system-config-network-1.4.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 15:06:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.82 KB, patch)
2007-08-09 17:46 UTC, Matthias Clasen
no flags Details | Diff

Description Matthias Clasen 2007-06-27 05:42:11 UTC
Currently, the menu files hardcode the menu positions of a lot of system-config 
utilities. It would be much nicer if they had appropriate categories in their
desktop files instead.

For desktop files included in this package, that would be

Categories=System;Settings;

Comment 1 Matthias Clasen 2007-08-09 17:46:07 UTC
Created attachment 160994 [details]
patch

Ping.

Here is a patch for your convenience.
Please commit, or remove the acl so that I can.

Comment 2 Matthias Clasen 2007-08-17 14:47:18 UTC
If you remove the acl, I'll take care of this for you. Really.

Comment 3 Harald Hoyer 2007-08-17 15:06:13 UTC
which acl, especially?

system-config-network-1.4.0-2 should have the fix

Comment 4 Matthias Clasen 2007-08-17 15:10:12 UTC
nevermind, then. I was just going by the bug status...


Note You need to log in before you can comment on or make changes to this bug.